CREATE   procedure [C6MartPeriodico].[Update_TB_Campione_GB](@codfis varchar(16),@rt varchar(1))
AS
BEGIN
	SET NOCOUNT ON;
	UPDATE [C6MartPeriodico].[TB_Campione_GB]
	SET flag_stampa=2
	WHERE
	cod_fiscale=@codfis AND rete=@rt;
END;